.jcarousel-skin-tango {
	font-size:11px;
}



.main_obj_carusel_item {
	margin:16px 0 0 10px;
	width:88px;
}

.main_obj_carusel_image {
    
}

.main_obj_carusel_image img {
	border:1px solid #fff;
}

.main_obj_carusel_title {
	color:#58595b;
	margin:7px 0 0 0;
}

.main_obj_carusel_metro {
	background:url(/images/icon_metro_sm.png) no-repeat 0 0;
	padding:0 0 0 17px;
	margin:5px 0 0 0;
}

.main_obj_carusel_city {
	padding:0;
	margin:5px 0 0 0;
}

.jcarousel-skin-tango .jcarousel-container {
	height:205px;
	background:url(recommends_bg.png) repeat-x 0 0 !important;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:714px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:623px;
    height:205px;
    margin:0 45px;
}

.jcarousel-skin-tango .jcarousel-item {
    width:128px;
    height:200px;
    padding:0 !important;
    background:none !important;
/*    background:url(recommends_sep.png) no-repeat right 1px !important;*/
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;

}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {

    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 45px;
    height: 205px;
    cursor: pointer;
    background: transparent url(recommends_next.png) no-repeat right 0;
}

/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}*/

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    height: 205px;
    cursor: pointer;
    background: transparent url(recommends_prev.png) no-repeat 0 0;
}

/*.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}*/



#infoblock_tabscontent_objects .jcarousel-skin-tango .jcarousel-container-horizontal {
    width:586px !important;
}

#infoblock_tabscontent_objects .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:498px !important;
}

#infoblock_tabscontent_objects .jcarousel-container {
    background:none !important;
}

#infoblock_tabscontent_objects .jcarousel-next-horizontal {
    background-image: url(realtor_objs_next.png);
}

#infoblock_tabscontent_objects .jcarousel-prev-horizontal {
    background-image: url(realtor_objs_prev.png);
}